<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		Restruct.php
 * @brief		サイトの再構築
 * @date		2007.03.05
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/Restruct.class.php");

$page = ($auth->isLogin()) ?
	new Restruct():
	new Login();
$page->render();
